.not-found {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 50vh;
    text-align: center;
}

.not-found img {
    height: 10rem;
}

.not-found h2 {
    font-weight: 500;
    margin: 0.5em 0 0.2em 0;
    text-transform: capitalize;
}
